name: 'Testing multilingual with English'
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
hidden: true
install:
  - locale
keep_english: true

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
